import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 获取图表历史
export function getModelHistory(data) {
  return request({
    url: `${baseURL}/iot/dashboard/modelHistory`,
    method: 'post',
    data
  })
}
